=== debian/control ===
Source: prism-webapp-maggwire
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-maggwire
Architecture: all
Depends: prism
Homepage: http://www.maggwire.com/
Description: Maggwire WebApp for Prism
 Maggwire WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
